<< parser | FOSSEE_Signal_Processing_Toolbox | pburg >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > parzenwin

# parzenwin

This function returns the filter coefficients of a Parzen window.

### Syntax

    w = parzenwin (m)

### Parameters

m:

  positive integer value

w:

  output variable, vector of real numbers

### Description

This function returns the filter coefficients of a Parzen window of length m supplied as input, to the output vector y.

### Examples

    parzenwin(3)

Report an issue
<< parser | FOSSEE_Signal_Processing_Toolbox | pburg >>